/** page_editor_view_new/website_data/345474/928704/44064514/51/163905318/ae0997f8d61c4fc49af5c6e0ef74ea6c/page_editor.css **/
#iove18jy7z{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#iogyvw8ppsj{position:relative;padding-right:0px;padding-left:0px;}#ioa1fvmw6n{position:relative;}#ior7qkz0rb{position:relative;padding:25px;}#io9rlnhbsu{width:100%;margin-top:10px;margin-bottom:10px;}#ioigy7yepoj{width:100%;margin-top:10px;margin-bottom:10px;}#ioic99co3y{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#ioaz4a4o8j{postion:relative;}#io3nredg61j{color:var(--ld-main1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);}#ioy4y9iwos{z-index:auto;overflow:unset;}#iod1q1uq74{position:relative;z-index:auto;background-image:linear-gradient(var(--ld-main1), var(--ld-main1)), url();border-radius:20px;}#io0r4accoy{position:relative;height:30px;width:100%;}#iordj1w3ptf{position:relative;height:30px;width:100%;}#io3nredg61j:hover{background:rgba(255, 255, 255, 1);}#ios8pvcd82j{z-index:auto;overflow:unset;}#io5mcye8bo{position:relative;z-index:auto;}#iot7j6wp78{z-index:auto;overflow:unset;}#ioo84kaqnf{position:relative;z-index:auto;}#io2nn1pvqii{position:relative;z-index:auto;}#ioo6b3wwrg{position:relative;z-index:auto;}@media (max-width: 1024px){#iove18jy7z{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#iove18jy7z{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#iordj1w3ptf{height:10px;}#io0r4accoy{height:10px;}} /* 自定义样式start */#iogyvw8ppsj {
              padding-top:20px;
              padding-bottom:20px;
            }
            @media (max-width: 992px) {
              #iogyvw8ppsj {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iogyvw8ppsj {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */